<Gauge Name="Hydro_PUMP" Version="1.0">
  
<Element>
       <Select>
   <Value>(L:HydroP_swt,bool)</Value>
         <Case Value="0">
            <Image Name="sw_u.bmp" ImageSizes="58,151,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="sw_d.bmp" ImageSizes="58,151,0,0"/>
         </Case>
      </Select>
   </Element>

   <Mouse>
     <Help ID=" HELPID_HYDRO_MAIN_SWITCH"/>
      <Cursor Type="Hand"/>
      <Click>(L:HydroP_swt,bool) ! (&gt;L:HydroP_swt,bool)</Click>
   </Mouse>
</Gauge>
